CVE-2016-10891

Notes
ubuntu-securityDoes not apply to software found in Ubuntu.
"aryo-activity-log plugin for WordPress"
More Information

Updated: 2020-09-30 03:13:33 UTC (commit 57e9ee13feb2d6a56c55a53a7e53fcc86c5f344f)